{
  "pools": [
    {
      "rolls": 2,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "survivalplus:watertrinket"
        },
        {
          "type": "minecraft:loot_table",
          "value": "minecraft:blocks/copper_ore"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:kelp"
        }
      ],
      "conditions": [
        {
          "condition": "minecraft:killed_by_player"
        }
      ]
    }
  ]
}